/* CSS Document */
@charset "utf-8";
@font-face {font-family: 'font'; src:url("../font/Bauer Bodoni BT.ttf");}
body{font:12px tahoma,'\5b8b\4f53',sans-serif;font-family:"微软雅黑 Regular";font-size:12px; background:#FFFFFf;}
*{margin:0px; padding:0px;}
ul li{list-style:none;}
li{list-style:none;}
img{border:none; max-width: 100%;}
a{color:#333; text-decoration:none; cursor:pointer;}
em{font-style:normal;}
.clearfix{zoom:1;}
.clearfix:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}
.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.clear{ clear: both;}
.head{ width: 100%; height: 116px; background:#ffffff; float: left;}
.head .logo{ margin-top: 24px;}
.head .nav_l form{ margin-top: 25px;}
.head .nav_l .search{ float: right; color: #b8b8b8;width: 210px;border-radius: 40px; height: 20px;border: 1px solid #b8b8b8; padding-left: 10px;}
.head .nav_l .language{  float: right; font-family: "微软雅黑 Regular"; font-size: 14px; color: #999999; margin-left: 50px;}
.head .nav_l .language a{ color: #999999; }
.head .nav_l .nav_box{margin-top: 26px; color: #999999; }
.head .nav_l .nav_box a{  font-family: "微软雅黑 Regular";font-size: 16px;margin-left: 38px;color: #333333; }
.head .nav_l .nav_box .one{color: #ba8d41;padding-bottom:18px;border-bottom:2px solid #ba8d41; }
/*巨幕*/
.flexslider{position:relative;height:616px;overflow:hidden; width: 100%;}
.slides{position:relative;z-index:1;}
.slides li{height:616px;}
.slides li a{ width: 100%; height: 100%; float: left;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{ border-radius: 50%; border:1px solid #ffffff; display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:15px;height:15px;line-height:40px;overflow:hidden;cursor:pointer; border-radius: 50%; border: none;}
.flex-control-nav .flex-active{background:#ffffff;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:5%;background:url("../imgs/left_jian.png") center center no-repeat;}
.flex-direction-nav li a.flex-next{right:5%;background:url("../imgs/right_jian.png") center center no-repeat;}








.Vice_page{background-color: #f2f1ee;height: 40px;width: 100%; line-height: 40px;}
.tz_s{ background:url(../imgs/horn.png) no-repeat left 8px; width:70px; padding-left: 25px; height:30px;  color: #333333; font-size: 14px;}
.txtMarquee-left{ width:1100px;  position:relative;}
.txtMarquee-left .bds{  margin-left: 10px;}
.txtMarquee-left .bds .tempWrap{ float: left; width:1000px !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bds ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bds ul li{ margin-right:20px; font-size: 12px;  float:left; height:40px; line-height:40px;  text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.txtMarquee-left .bds ul li span{  margin: 0px 35px;  color: #cccccc; }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.infoList a{color: #999999;}
.Synopsis{background: #ffffff;width: 100%; margin:20px auto; padding-bottom: 50px; }
.tit_mu{ width: 305px; margin:5px auto 38px; text-align: center; line-height: 50px; color: #000000; font-size: 18px; border-bottom: 1px solid #cccccc; }
.tit_mu span{ border-bottom: 2px solid #bb9140; padding-bottom: 15px; }
.fo1 .neirong{ float: left; height: auto;}
.fo1 .neirong .img{ float: left; max-width: 100%;}
.fo1 .neirong .wenzi{ color: #999999;  float:left; margin-left: 43px; width: 700px;}
.fo1 .neirong .wenzi .two_tit{ font-size: 16px;margin-bottom: 14px;}
.fo1 .neirong .wenzi p{ font-size: 14px; line-height: 27px;}
.fo1 .neirong .cli_more { margin-top: 40px; width: 145px; height: 40px; border:1px solid #bb9140; border-radius: 10px; text-align: center; line-height: 40px;}
.fo1 .neirong .cli_more a{ display: block ;color: #bb9140; font-size: 16px;}

.fo2{background: #f2f1ee;width: 100%;  padding: 20px 0px; padding-bottom: 55px; }
.fo2 .neirong ul{  width: 100%; }
.fo2 .neirong ul li{   width: 17%; text-align: center; margin-left: 9%; float: left; height: 380px; background: #FFFFFf; padding: 0px 5%;}
.fo2 .neirong ul li:first-child{margin-left: 0%;}
.fo2 .neirong ul li img{ margin: 35px auto 0px; display: block;}
.fo2 .neirong ul li span{ line-height: 60px; color: #666666; font-size: 16px;}
.fo2 .neirong ul li p{ line-height: 26px; color: #999999; font-size: 14px;}
.fo2 .neirong ul li .liaojie{ width: 175px; height: 35px; background: #be9043; margin: 20px auto 0px; text-align: center; line-height: 35px; font-size: 16px;}
.fo2 .neirong ul li .liaojie a{  color: #FFFFFf;  display: block;}
.fo3{ padding-bottom: 0px;}
.fo3 .neirong .img_li{ width: 533px; }
.fo3 .neirong .img_li h5{  color: #666666; font-size: 16px; line-height: 45px; font-weight: normal;}
.fo3 .neirong .img_li p{  color: #999999; font-size: 14px; line-height: 25px;}
.fo3 .neirong .lie_biao{ width: 600px; }
.fo3 .neirong .lie_biao ul li{ width: 100%; height: 70px; margin-bottom: 10px; }
.fo3 .neirong .lie_biao ul .cur{ background: #bf924b; color: #FFFFFf; }
.fo3 .neirong .lie_biao ul .cur .liet_l{ border-right: 1px solid #6b522b; }
.fo3 .neirong .lie_biao ul .cur .liet_l em{ color: #FFFFFf; border-bottom: 1px solid #FFFFFf; }
.fo3 .neirong .lie_biao ul .cur .liet_r .shang{ color: #FFFFFf;  }
.fo3 .neirong .lie_biao ul .cur .liet_r .shang span{ color: #FFFFFf; }
.fo3 .neirong .lie_biao ul .cur .liet_r  .xia{ color: #FFFFFf;  }
.fo3 .neirong .lie_biao ul li .liet_l{text-align: center; line-height: 70px;  float: left; width: 90px;  height: 70px; }
.fo3 .neirong .lie_biao ul li .liet_l em{ color: #999999; font-size: 36px; text-align: center; line-height: 53px; margin-top: 18px; font-style: normal; width: 18px; height: 53px;  border-bottom: 1px solid #999999; }
.fo3 .neirong .lie_biao ul li .liet_r{ float: left; padding-left: 18px;}
.fo3 .neirong .lie_biao ul li .liet_r .shang{ line-height: 35px; color: #666666; font-size: 16px; }
.fo3 .neirong .lie_biao ul li .liet_r .shang span{ color: #999999; font-size: 12px; float: right; }
.fo3 .neirong .lie_biao ul li .liet_r .xia{ line-height: 25px; color: #999999; font-size: 14px;  text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.fo3 .more_news{  width: 153px; height: 39px; border: 1px solid #bf924b; font-size: 16px; text-align: center; line-height: 39px; border-radius: 10px;  margin: 20px auto 0px; }
.fo3 .more_news a{  color: #bf924b; }

/*底部样式*/
.footer{height: 280px;width: 100%;/*margin-top: 10%;*/background-color: #be924b; position: relative; }
.footer .ipt{ margin-left: 26px; margin-top: 26px; }
.footer .ipt h4{ line-height: 45px; color: #FFFFFf; font-weight: normal; font-size: 16px;}
.footer .ipt .form_dan{width: 550px; }
.footer .ipt .form_dan .for_l{ width: 48%; float: left; color: #eae8e8; }
.footer .ipt .form_dan .for_l p:first-child{ margin-bottom: 40px; }
.footer .ipt .form_dan .for_l input{ width: 208px; height: 22px; background: #eae8e8;  border: none;}
.footer .ipt .form_dan .for_r{ margin-left: 20px; width: 48%; float: left; color: #eae8e8;}
.footer .ipt .form_dan .for_r label{  float: left;}
.footer .ipt .form_dan .for_r textarea{ width:208px; height: 85px; resize: none;background: #eae8e8; }
.footer .ipt .tijiao{  width:480px; height: 24px; line-height: 24px; text-align: center; color: #FFFFFf; font-size: 14px; border-radius: 5px; margin: 30px auto 0px; border: none; cursor: pointer;  background: #d19e4d; margin-left: 35px; }
.footer .foot_img{ margin-top: 60px; margin-left: 120px; float: left;}
.footer .foot_img p{ text-align: center; color: #FFFFFf; margin: 10px -18px; font-size: 14px;}
.footer .foot6_lianx{ float: right;}
.footer .foot6_lianx ul li{ margin-top: 12px; font-size: 14px;}
.footer .foot6_lianx ul li h5{ margin-top: 50px; margin-bottom: 10px; font-size: 18px; font-weight: normal;}
.footer .foot6_lianx ul li a{ color: #FFFFFf;}
.copyrigh{  width: 100%; height: 30px; text-align: center; color:#eae8e8; font-size: 12px; line-height: 30px; position: absolute; bottom: 0px; }

.fenxiang_fex{ position: fixed; right: 0px; top: 40%;z-index: 1000; }
.fenxiang_fex a{ width: 70px; height: 70px;  display: block; background: #2d2611; text-align: center; margin-top: 10px; position: relative;}
.ewmhid{ position: absolute; left: -120px;  width: 115px; top: 0px; margin-top: -10px; display: none;}
.telhid{position: absolute; left: -180px;  width: 180px; top: 0px;  display: none; background: #2d2611; color: #FFFFFf; font-size: 16px; text-align: center; height: 70px; line-height: 70px;}
.fenxiang_fex a:hover{ background: #f4250a;}
.fenxiang_fex a img{ margin-top: 10px;}
.fenxiang_fex a span{color: #FFFFFf;  font-size: 12px; width: 100%;  display: block; margin-top: 5px;}
.banner2{ float: left; width: 100%; height: 500px; background: url("../imgs/banner2.jpg") center center no-repeat; background-size: cover; }
.banner2 a{ width: 100%; height: 100%; float: left; }
.locat{color: #999999; font-size: 14px; width: 100%; height: 40px; line-height: 40px; background: #ededed; float: left;}
.locat a{  color: #999999;}
.locat b{   font-weight: normal; margin: 0px 5px;}
.cot_warp{ width: 100%;  overflow: hidden; background:#ffffff;padding-top: 50px; }
.cot_warp .tead_l{  width: 180px; float: left; text-align: center; }
.cot_warp .tead_l .read_tit{ width:100%; height: 45px; line-height: 45px; font-size: 18px; background: #ba8b40; }
.cot_warp .tead_l .read_tit a{  color: #ffffff;}

.tead_l dl dd .dd_title{position:relative;}
.tead_l dl dd .dd_title a{padding:8px 8px 8px 23px; display:block; font-size:16px; line-height:25px; color:#333333; border-bottom:1px dotted #dddddd;}
.tead_l dl dd .dd_title a span{display:block; font-size:14px; color:#8ca9c3; line-height:24px;}
.tead_l dl dd .dd_title a{background:#f5f5f5;}
.tead_l dl dd .dd_title .cur{ color:#c47105;}
.tead_l dl dd .dd_title .cur { color:#c47105;}
.tead_r{ width: 980px; float: right;margin-bottom: 68px; }
.tead_r .menu_tab{  width: 100%;}
.tead_r .menu_tab .intro_tit{  text-align: center; color: #666666; font-size: 24px;  line-height: 50px;}
.tead_r .menu_tab .intro_cot .intro1{ margin-bottom: 20px; }
.tead_r .menu_tab .intro_cot h4{ text-align: center; font-size: 18px; color: #999999; line-height: 50px;  font-weight: normal; }
.tead_r .menu_tab .intro_cot p{ font-size: 14px; color: #999999; line-height: 26px; }
.tead_r .menu_tab ul li{ float: left; padding: 10px 0px; border-bottom: 1px solid #f4f4f4;  width: 100%;}
.tead_r .menu_tab ul li .img_l{ width: 18%; float: left; margin-right: 2%; margin-top:1%;}
.tead_r .menu_tab ul li .con_y{ float: right; width: 80%;}
.tead_r .menu_tab ul li .con_y h4{ font-weight: normal; font-size: 16px;color: #666666; line-height: 45px;}
.tead_r .menu_tab ul li .con_y h4 a{ color: #666666;}
.tead_r .menu_tab ul li .con_y p{ font-size: 14px; color: #666666; line-height: 22px;}
.tead_r .menu_tab ul li .btn_up  img{ float: left; margin: 20px 0px 25px;}
.shi_time {color: #999999;font-size: 12px;margin: 25px 0px;  }
.con_y a {color: #ba8f41;font-size: 14px;  }
.page{ width: 50%; float: left;margin-top: 5%; margin-left: 30%;}
.page a{color: #054089; width: 25px; height: 22px; line-height: 22px; text-align: center; font-size: 13.75px; border: 1px solid #b2b2b2; float: left; margin-left: 5px;}
.page .pagecur{ background: #f48f19;color: #ffffff; }
.page .top_pag{width: 61px !important; color: #333333; }
.page .bot_pag{width: 61px !important; }


.about_us{ width: 100%; margin-bottom: 80px;}
.about_us .tit_au h4{  color: #666666; font-size: 24px; font-weight: normal; text-align: center;  margin-bottom: 40px;}
.about_us .nerus p{  color: #999999; font-size: 14px; line-height: 24px;}
.about_us .nerus a{   display: block; margin: 10px auto;}


